# Pizza Reine

## Ingrédients
 - sauce tomate
 - champignons de Paris
 - jambon
 - gruyère
 - sel
 - ananas parce que c'est la vie
 - poivre

## Allergènes connus
 - Gluten
 - Traces de fruits à coque et de noix
 - Lactose

## Possibilité
 - blanc de poulet


